联想K920请求适配9.0或者10.0

联想Vibe z2 pro 最新仅适配到7.12,后续没有适配了。请大神适配后续版本,9.0或者10.0都可以,必重谢,谢谢!